package about

#######################################################################
# Icons
#######################################################################

_httpiconhhome_ [c=niupepa] {_httpprefix_/collect/niupepa/images/h\_home.gif}
_widthhhome_ [c=niupepa] {150}
_heighthhome_ [c=niupepa] {57}
_imagethispage_ [c=niupepa] {<img src="_httpiconhhome_" width=_widthhhome_ height=_heighthhome_>}

# don't want link to 'about' page
_imagecollection_ [c=niupepa] {<img src="_iconcollection_" border=0>}

_imagemined_ [c=niupepa] {<a href="http://www.minedu.govt.nz/">_iconmined_</a>}

_iconmined_ [c=niupepa] {<img src="_httpprefix_/collect/niupepa/images/mined.gif" border=0>}

##############
# about page #
##############


_aboutextra_ [c=niupepa] {
<table border=0 width=_pagewidth_>
<tr><td align=right>
_If_("_cgiargl_" eq "mi",<a href="_httppageabout_&l=en">English</a>,
<a href="_httppageabout_&l=mi&nw=utf-8">Māori</a>)
</td></tr></table>
}

_pagetitle_ [c=niupepa] {_collectionname_: About this collection}

_content_ [c=niupepa] {
<center>
_navigationbar_
<br><small><i>
select one of the buttons on the above bar to access the newspapers
</i></small>
</center>
_aboutextra_

<p><center><h3>Welcome to the Māori Niupepa Collection</h3></center>

<p>Here we have a collection
of historic newspapers published primarily for a Māori audience between
1842 and 1932. The newspapers can be <a href="_httpquery_"><b>searched</b></a>
(full text), <a href="_httpbrowseSeries_"><b>browsed</b></a> (by series) or
accessed by <a href="_httpbrowseDate_"><b>date</b></a>. This collection has been
made available by the <a href="http://www.nzdl.org">New Zealand Digital
Library Project</a>, at the <a
href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>,
<a href="http://www.waikato.ac.nz">University of Waikato</a>.

<p><a href="#background">Background information</a> about the collection
can be accessed below.

<p>We are grateful for the support of many organisations that have assisted
in making this collection freely available, in particular the <a
href="http://www.minedu.govt.nz/">Ministry of Education</a> and libraries
throughout New Zealand. Please see our <a href="#supportorgs">supporting
organisations</a> section below.

<br>&nbsp;<p>&nbsp;<p>_iconblankbar_<br>

<p><a name="background"><h3>Background Information</h3></a>

<p>The niupepa collection consists of over 17,000 pages taken from 34
separate periodicals. It is based on &quot;Niupepa 1842-1923&quot;, a
microfiche collection produced by the Alexander Turnbull Library. 55% of
the collection is written solely in Māori, 43% is bilingual and about
2% is written in English. There were three main types of niupepa published;
government sponsored, Māori initiated, and religious.

<p>There are four main parts to the Māori niupepa collection:
<ul>
  <li>facsimile images of the original pages
  <li>text extracted from the newspapers (for searching)
  <li>bibliographic commentaries for each newspaper title
  <li><a href="_httppagex_(abexpl)">English abstracts</a> for each issue
</ul>

<p>_iconblankbar_<br>

<p><a name="supportorgs"><h3>Supporting Organisations</h3></a>

<p>We are indebted to the following organizations for their financial
support of the niupepa collection.

<p><center>_imagemined_</center>

<p>The newspapers are also available on 35mm microfilm and microfiche. They
can be borrowed on interloan through your local library or purchased from
the Alexander Turnbull Library.

<p>Digital image capture was provided by <a
href="http://www.micrographics.co.nz">New Zealand Micrographic Services
Ltd.</a>

<p>Commentaries on titles provided by Gail Dallimore.

<p><a href="_httppagex_(abexpl)">English abstracts</a> are provided by a
team working through the Department of Māori Studies at the University
of Auckland.

}

_textmined_ [c=niupepa] {
<table width=_pagewidth_><tr valign=top>
<td>_imagemined_</td>
<td>We are indebted to the Ministry of Education whose financial support
enabled these pages to be transferred to a web suitable format.</td>
</tr>
</table>
}

_textmined_ [c=niupepa,l=mi] {
<table width=_pagewidth_><tr valign=top>
<td>_imagemined_</td>
<td>Ka nui te mihi te aroha hoki ki<br>
Te Tāhuhu o Te Mātauranga i homai
pūtea hei whakawhiti mai ai ngā whārangi nei ki te ipurangi.</td>
</tr>
</table>
}
